Your submission was sent successfully! Close

CVE search results

1 – 8 of 8 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2021-46195
low
gcc-mingw-w64
Needs triage
Needs triage
Needs triage
Needs triage
Ignored
Needs triage
CVE-2020-23026
low
gcc-mingw-w64
Needs triage
Needs triage
Needs triage
Needs triage
Ignored
Needs triage
CVE-2020-13844
medium
gcc-mingw-w64
Ignored
Ignored
Deferred
Deferred
Ignored
Deferred
CVE-2019-15847
negligible
gcc-mingw-w64
Needs triage
Ignored
Needs triage
Needs triage
Ignored
Needs triage
CVE-2014-5044
low
gcc-mingw-w64
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-11671
low
gcc-mingw-w64
Needs triage
Ignored
Needs triage
Needs triage
Ignored
Needs triage
CVE-2015-5276
low
gcc-mingw-w64
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2002-2439
low
gcc-mingw-w64
Needs triage
Ignored
Needs triage
Needs triage
Ignored
Needs triage